@media (max-width: 1330px) {

}
@media (max-width: 1280px) {

}
@media (max-width: 1024px) {

}
@media (max-width: 991px) {

    .navigation {
        text-align: center;
    }
    .search {
        text-align: center;
    }
    .search form input[type="text"] {
        width: 180px;
    }

    .top-nav {
        padding: 18px 10px;
        text-align: center;
    }

    .top-nav span#phone {
        display: block;
        margin-top: 5px;
    }
    .slider .container {
        padding: 0px 10px;
    }

    .bx-prev {
        display: none;
    }
    .bx-next {
        display: none;
    }



    .menu-desktop {
        display: none;
    }
    .menu-mobile {
        position: absolute;
        width: 100%;
        top: 110px;
        display: block;
        z-index: 1000
    }
	.mobile-clear {
        display: block;
    }
	#menu-mobile-icon {
        width: 40px;
        height: auto;
        display: block;
        margin: auto;
        padding: 10px 0px;

    }
    .container {
        width: 100%;
    }
    .mortgage-brokers {
        margin-top: -80px;
    }
    .vision img#vision {
        margin-bottom: 0;
        position: relative;
    }

}

@media (max-width: 768px) {

    .brand-search-social ul li {
        display: block;
        text-align: center;
        width: 100%;
        padding: 10px;
    }

    li#social-icons {
        text-align: center;
    }

    .bsec {
        /* display: none; */
    }

    .bsec ul li {
        display: block;
        width: 100%;
        font-size: 14px;
    }

    .bsec ul li#companies {
        border-top: 5px solid #23313d;
    }

    .bsec ul li#insurance {
        border-top: 5px solid #238cbf;
    }

    .bsec ul li#finance {
        border-top: 5px solid #23313d;
    }

    .page-content {
        padding: 10px 10px 60px 10px;
        font-size: 16px;
        font-weight: 300;
    }

    .slider span.slider-heading {
        font-size: 22px;
    }

    .slider span.slider-heading-large {
        font-size: 28px;
    }

    .slider span.slider-sub-heading {
        font-size: 16px;
    }

    .slider .col-50 {
        display: block;
        width: 100%;
        vertical-align: top;
        text-align: center;
    }

    .slider .col-50 img {
        display: block;
        margin: auto;
        margin-top: 10px;
        height: 180px;
        width: auto;
    }

}
/* custom */
@media (max-width: 600px) {

}
@media (max-width: 479px) {

}
@media (max-width: 414px) {

}
@media (max-width: 375px) {

}
@media (max-width: 320px) {

}
